Subject: Ticket Assigned - Wrong T-Shirt Received
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 16:25:21 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong T-Shirt Received Hello good people at Max,

This is regarding an item named *Solid T-shirt with Round Neck and Raglan
Sleeves *from my Order *#9624819249. *It appears that I've been sent the
wrong colour of this T-Shirt.

The pictures of the T-shirt I had ordered along with the pictures of the
T-shirt I received are attached along with this email for your reference.

Requesting you to send me the T-shirt in the colour I chose while placing
the order.

Anticipating your reply.
Regards
Nawaz

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1938856